@charset "utf-8";

/*//////////////////////////////////////////////////////////////////////////////

	HOME

//////////////////////////////////////////////////////////////////////////////*/


/*------------------------------------------------------------------------------

	promotion

------------------------------------------------------------------------------*/

#promotion {
	position: relative;
}

#promotion::after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	translate: -50% 0;
	bottom: 5.3%;
	width: 3.3%;
	aspect-ratio: 1/1;
	background-image: url(../img/icon_scroll.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	animation: arrowmove 1s ease-in-out infinite;
}

@keyframes arrowmove {
	0% {translate: -50% 0;}
	50% { translate: -50% -20%;}
	100% { translate: -50% 0; }
}

#promotion .slider li {
	position: relative;
}

#promotion .slider li a,
#promotion .slider li em {
	display: block;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
}

#promotion .slider li .title {
	position: absolute;
	top: 50%;
	left: 50%;
	translate: -50% -50%;
	width: 100%;
	text-align: center;
	color: #FFF;
	z-index: 2;
}

#promotion .slider li .title::before {
	content: "";
	display: block;
	width: 10.4%;
	aspect-ratio: 200/109;
	margin: 0 auto;
	background-image: url(../../common/img/logo_mark.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#promotion .slider li .title .sub span:not(.color),
#promotion .slider li .title .main span {
	display: block;
}

#promotion .slider li .title .sub {
	margin-top: 1.5em;
	font-size: 1.625em;
}

#promotion .slider li .title .sub .color {
	color: rgba(var(--yellow),1);
}

#promotion .slider li .title .main {
	margin-top: .25em;
	padding-bottom: .5em;
	line-height: 1.2;
	font-size: 4em;
}

#promotion .slider li .title .main::after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	translate: -50% 0;
	bottom: 0;
	width: 7em;
	height: 5px;
	background-color: rgba(var(--yellow),1);
	clip-path: polygon(50% 30%, 100% 50%, 50% 70%, 0% 50%);
}



@media screen and (max-width: 1600px) {

#promotion .slider li .title::before {
	width: 8%;
}

#promotion .slider li .title .sub {
	font-size: 1.25em;
}

#promotion .slider li .title .main {
	font-size: 3em;
}

}

@media screen and (max-width: 1300px) {

#promotion::after {
	bottom: 7.5%;
}

#promotion .slider li .title {
	top: 43.5%;
}

#promotion .slider li .title .sub {
	font-size: 1em;
}

#promotion .slider li .title .main {
	font-size: 2.5em;
}

}

@media screen and (max-width: 767px) {

#promotion::after {
	bottom: 10vw;
	width: 13.33%;
}

#promotion .slider li .title::before {
	width: 18.75%;
}

#promotion .slider li .title .sub {
	font-size: 3.5vw;
}

#promotion .slider li .title .main {
	font-size: 9vw;
}

}


/*------------------------------------------------------------------------------

	about

------------------------------------------------------------------------------*/

#about {
	padding: 170px 0;
	background-image: url(../../common/img/bg_car_panel.jpg?20260206);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#about h2,
#about p,
#about dt,
#about dd {
	color: #FFF;
}

#about h2 {
	margin-top: 0;
}

#about .group {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 100px;
}

#about .group a,
#about .group em {
	display: block;
	width: 47%;
}

#about .group a {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	text-decoration: none;
}

#about .group a::after {
	content: "more";
	display: inline-block;
	margin-top: 2em;
	padding: .25em 2.65em .55em;
	border: 1px solid rgba(var(--yellow),1);
	border-radius: 12px;
	text-align: center;
	line-height: 1;
	font-size: 1.375em;
	color: rgba(var(--yellow),1);
}

#about .more {
	display: inline-block;
	width: 4em;
	margin: 1em auto 0;
}

#about dt {
	position: relative;
	width: 100%;
	margin-bottom: .85em;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	text-align: center;
	font-size: 1.688em;
}

#about dt span::before {
	content: "";
	display: block;
	width: 2em;
	aspect-ratio: 1/1;
	margin: 0 auto .125em;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#about .luxury dt span::before { background-image: url(../../common/img/icon_luxury_w.svg);}
#about .cabin dt span::before { background-image: url(../../common/img/icon_cabin_w.svg);}

#about dt span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	translate: -50% -50%;
	width: 100%;
}

@media screen and (max-width: 1300px) {

#about {
	padding-top: 140px;
	padding-bottom: 140px;
}

}

@media screen and (max-width: 1024px) {

#about {
	padding-top: 90px;
	padding-bottom: 90px;
}

#about .group {
	margin-top: 50px;
}

#about dt {
	font-size: 1.25em;
}

}

@media screen and (max-width: 767px) {

#about {
	padding-top: 15vw;
	padding-bottom: 15vw;
}

#about h2 span {
	display: block;
}

#about .group {
	display: block;
	margin-top: 10vw;
}

#about .group a,
#about .group em {
	width: 100%;
	margin-bottom: 8vw;
}

#about .group a:last-child,
#about .group em:last-child {
	margin-bottom: 0;
}

}


/*------------------------------------------------------------------------------

	reason

------------------------------------------------------------------------------*/

#reason {
	padding: 120px 0 60px;
	background-color: rgba(var(--main-color),.07);
}

#reason h2 {
	position: relative;
	margin-top: 0;
	margin-bottom: 2.5em;
	line-height: 1.6;
}

#reason h2::after {
	content: "";
	display: block;
	position: absolute;
	bottom: -1.125em;
	left: 50%;
	translate: -50% 0;
	width:0;
	height:0;
	border-style:solid;
	border-width: .35em .35em 0 .35em;
	border-color: rgba(var(--main-color),.8) transparent transparent transparent;
	animation: blink-simple 1s step-start infinite;
}
@keyframes blink-simple {
	0%,100% { opacity: 1;}
	50% { opacity: 0;}
}

#reason h2 > span {
	display: block;
}

#reason h2 .choice span {
	padding: .0625em 1.5em .2em;
	background-color: rgba(var(--yellow),1);
}

#reason h3:first-of-type {
	margin-top: 0;
}

#reason figure {
	margin: 3em 0 0;
}

#reason figure img {
	display: block;
	margin: 0 auto;
}

#reason .benefit {
	width: 100%;
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
}

#reason .tab_box .benefit figcaption {
	margin: 2em 0 0;
	font-size: .825em;
}

#reason .tab_box .group {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

#reason .tab_box .group figure {
	width: 48%;
	margin-bottom: 0;
}

#reason .tab_box figure figcaption {
	margin: 0 0 1em;
	line-height: 1.4;
	font-size: 1.125em;
}

#reason .tab_box figure span {
	display: block;
}

#reason .tab_box figure .sub {
	position: absolute;
	top: 100%;
	left: 50%;
	translate: -50% 0;
	width: 100%;
	font-size: .75em;
}

#reason .tab_box .evidence {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}

#reason .tab_box .evidence figure {
	width: 15%;
	margin-right: 2%;
}

#reason .tab_box .evidence figure:nth-child(6n) {
	margin-right: 0;
}

#reason #photocatalyst figure figcaption {
	position: relative;
	margin-bottom: 2em;
}

#reason .material {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

#reason .material .text {
	flex: 1;
}

#reason .material figure {
	width: 41%;
	margin: 0 0 0 3.5%;
}

#reason video {
	display: block;
	width: 100%;
	max-width: 800px;
	margin: 2em auto 0;
	border: 2px solid rgba(var(--main-color),.1);
}

@media screen and (max-width: 1300px) {

#reason {
	padding-top: 100px;
}

}

@media screen and (max-width: 1024px) {

#reason {
	padding-top: 80px;
}

#reason .benefit {
	max-width: 400px;
}

}

@media screen and (max-width: 767px) {

#reason {
	padding-top: 15vw;
	padding-bottom: 12vw;
}

#reason h2 {
	margin-bottom: 12vw;
}

#reason .tab_box .group {
	display: block;
}

#reason .tab_box .group figure {
	width: 100%;
}

#reason .tab_box figure figcaption {
	font-size: 3.25vw;
}

#reason .tab_box .benefit figcaption {
	font-size: 2.5vw;
}

#reason figure,
#reason .material figure {
	margin: 7vw 0 0;
}

#reason .material {
	display: block;
}

#reason .material figure {
	width: 100%;
}

}

